﻿namespace BukiVedi.Shared.Entities
{
    /// <summary>
    /// Жанр
    /// </summary>
    public sealed class Genre
        : BaseEntity
    {
        /// <summary>
        /// Название
        /// </summary>
        public string Name { get; set; }

        /// <summary>
        /// Короткое обозначение жанра
        /// </summary>
        public string Code { get; set; }

        /// <summary>
        /// Описание
        /// </summary>
        public string Description { get; set; }
    }
}
